#!/bin/bash
#SBATCH --job-name=PIMC_576.sh
#SBATCH --output=test.out
#SBATCH --error=test.err
#SBATCH --nodes=1
#SBATCH --tasks-per-node=96
#SBATCH --mem=8000
#SBATCH --time=12:00:00
#SBATCH --partition=standard96
. /home/shpbohme/spack/share/spack/setup-env.sh
module load gcc
module load boost-1.78.0-gcc-8.3.0-g4fyej7
module load gsl-2.7-gcc-8.3.0-bxw7jtr
module load hdf5-1.12.1-gcc-8.3.0-ldzqogz
cd ./
./PIMC_576.sh
